Package Details: basex 9.3.1-1

Git Clone URL: https://aur.archlinux.org/basex.git (read-only, click to copy)
Package Base: basex
Description: Light-weight, high-performance XML database system and XPath/XQuery processor.
Upstream URL: http://basex.org/
Licenses: BSD
Submitter: chheien
Maintainer: drrossum
Last Packager: drrossum
Votes: 24
Popularity: 0.001360
First Submitted: 2010-07-04 06:43
Last Updated: 2020-01-08 13:35

Dependencies (3)

Required by (0)

Sources (3)

Latest Comments

« First ‹ Previous 1 2 3 Next › Last »

dmdobrowolski commented on 2015-03-18 11:53

Yes, now it is OK. Thank you.

drrossum commented on 2015-03-17 20:40

Thanks for pointing that out. Should be fixed now.

dmdobrowolski commented on 2015-03-17 17:28

makepkg doesn't work for version 8.0.1-1

The error message says:
install: cannot stat 'basex/license.txt': No such file or directory.
==> ERROR: A failure occured in package()
Aborting...

pocafe commented on 2015-03-02 18:47

Latest is 8.0.1

drrossum commented on 2014-12-11 18:56

Make sure your java environment is setup correctly. See also this news item
https://www.archlinux.org/news/java-users-manual-intervention-required-before-upgrade/

ram4nd commented on 2014-12-11 12:12

Still getting the same error.

ram4nd commented on 2014-12-11 12:11

/tmp/yaourt-tmp-root/aur-basex/./PKGBUILD: line 39: jar: command not found
==> ERROR: A failure occurred in package().
Aborting...
==> ERROR: Makepkg was unable to build basex.

drrossum commented on 2014-10-17 14:02

This is related to the recent renaming of java packages. I've updated the dependencies.

ram4nd commented on 2014-10-17 07:59

/tmp/yaourt-tmp-root/aur-basex/./PKGBUILD: line 39: jar: command not found
==> ERROR: A failure occurred in package().
Aborting...
==> ERROR: Makepkg was unable to build basex.

aevalo commented on 2014-08-09 18:35

7.9 is currently the latest.